xeroConfiguration.name=Xero
xeroConfiguration.desc=Configure Xero Accounting integration.

postInvoice.name=Post Invoice to Xero

invoicePosted.text=The Order with reference {0} has been posted to Xero.

enabled.name=Post Invoices
enabled.desc=When enabled, the system will attempt to post invoices to Xero automatically.

xeroAccounts.name=Xero Customer
xeroAccounts.names=Xero Customers

xeroProducts.name=Xero Product
xeroProducts.names=Xero Products

vendor.name=Vendor
vendor.desc=The Vendor for which this reference belongs to.

customer.name=Customer
customer.desc=The Customer account that has a transaction with this Vendor.

product.name=Product
product.desc=The Product that has a transaction with this Vendor.

accountsId.name=Accounts ID
accountsId.desc=The Xero Account ID for this reference.